FS_IntegrityVerificationSeed Struct Reference

Integrity verification seed. More...

`#include <fs.h>`

## Data Fields

u8 | aesCbcMac [0x10]
| AES-CBC MAC over a SHA256 hash, which hashes the first 0x110-bytes of the cleartext SEED.
u8 | movableSed [0x120]
| The "nand/private/movable.sed", encrypted with AES-CTR using the above MAC for the counter.

## Detailed Description

Integrity verification seed.

The documentation for this struct was generated from the following file:

- include/3ds/services/fs.h